@charset "UTF-8";
/*===============================================
●sp.css  画面の横幅が639pxまで（iPhone6 横向きまで）
===============================================*/
@media screen and (max-width:639px){
#container div,#container span,#container applet,#container object,#container iframe,
#container h1,#container h2,#container h3,#container h4,#container h5,#container h6,#container p,#container blockquote,#container pre,
#container a,#container abbr,#container acronym,#container address,#container big,#container cite,#container code,
#container del,#container dfn,#container em,#container font,#container img,#container ins,#container kbd,#container q,#container s,#container samp,
#container small,#container strike,#container strong,#container sub,#container sup,#container tt,#container var,
#container b,#container u,#container i,#container center,
#container dl,#container dt,#container dd,#container ol,#container ul,#container li,
#container fieldset,#container form,#container label,#container legend,
#container table,#container caption,#container tbody,#container tfoot,#container thead,#container tr,#container th,#container td,#container div,#container span{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	word-break:break-all;
}
#container li {
    list-style-type: none;
}
#container .mincho {
    font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
    font-size: 2.5rem;
    line-height: 1.5;
}
html {
	-webkit-text-size-adjust: 100%;
	font-size: 62.5%;
}
#container .sp_none {
    display: none;
}
#container img {
	width: 100%;
	height: auto;
	font-size: 0px;
	line-height: 0px;
}
#container table {
	width: 100%;
}
html, body{
	width: 100%;
	height:100%;
	font-size:62.5%;
}
#container .link {
    text-align: right;
    font-size: 13px;
    margin-right: 4%;
}
#container .link_bottom {
    text-align: right;
    font-size: 13px;
    margin-right: 4%;
    margin-bottom: 58px;
}
#slider {
    width: 100%;
	height: !important;
    position: relative;
    z-index: 1;
    clear: both;
    padding-top: 0px;
    margin-bottom: 46px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-left: 8px solid #ebebeb;
    border-right: 8px solid #ebebeb;
}
#slider .slide  {
	text-align: center;
	width: 100%;
}
#slider .bg {
    height: 111px;
    background-color: #FFFFFF;
    position: absolute;
    bottom: 8px;
}
#slider img {
	width: 340px;
	margin: 0 auto;
}
#slider .slide_01 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/slider_01_sp.jpg);
	background-size: cover;
	background-position: center center;
}
#slider .slide_02 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/slider_02_sp.jpg);
	background-size: cover;
	background-position: center center;
}
#slider .slide_03 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/slider_03_sp.jpg);
	background-size: cover;
	background-position: center bottom;
}
#slider .slide_04 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/slider_04_sp.jpg);
	background-size: cover;
	background-position: center center;
}
#slider .slide_05 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/slider_05_sp.jpg);
	background-size: cover;
	background-position: right center;
}
#container body {
	width: 100%;
	height: 100%;
}
#container {
	width: 100%;
	float: left;
    clear: both;
    min-width: 100%;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.9;
	color: #000000;
	font-size: 1.4rem;
	text-align: left;
    background-image: url(../img/bg.png);
    background-color: #DBE8E8;
    padding-top: 16px;
    background-repeat: no-repeat;
    background-position: center top;
}
#container .title_box {
    width: 100%;
    float: left;
    clear: both;
    text-align: center;
    margin-bottom: 14px;
    padding: 0 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#container .title_box .eng {
    line-height: 0;
    margin: 0 auto 10px;
    width: 110px;
}
#container .title_box h2 {
    font-weight: normal;
}
#section_01 {
    width: 92%;
    float: left;
    clear: both;
    margin: 0 4% 48px;
}
#section_01 .eng {
    width: 126px;
    margin: 0 auto 14px;
}
#section_01 .box {
}
#section_01 .box .text_01 {
}
#section_01 .box .text_02 {
    text-align: right;
}
#section_02 {
    width: 100%;
    float: left;
    clear: both;
    margin: 0 0 73px;
}
#section_02 .title_box .eng {
    line-height: 0;
    margin: 0 auto 10px;
    width: 90px;
}
#section_02 .auto {
    background-color: #FFFFFF;
    border: 5px solid #EBEBEB;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 28px 16px 0;
    overflow: hidden;
}
#section_02 .box_01 {
    width: 100%;
    float: left;
    clear: both;
    margin-bottom: 70px;
}
#section_02 .box_01 .title {
    margin-bottom: 20px;
}
#section_02 .box_01 .img {
    margin-bottom: 6px;
}
#section_02 .box_01 .right_box {
}
#section_02 .box_01 .right_box .text {
    margin-bottom: 70px;
}
#section_02 .box_01 .right_box dl {
}
#section_02 .right_box dl dt {
    margin-bottom: 12px;
}
#section_02 .box_01 .right_box dl dd {
}
#section_02 .box_02 {
    width: 100%;
    float: left;
    clear: both;
    margin-bottom: 70px;
}
#section_02 .box_02 dl {
}
#section_02 .box_02 dl dt {
    margin-bottom: 12px;
}
#section_02 .box_02 dl dd {
    margin-bottom: 12px;
}
#section_02 .box_02 .img {
}
#section_02 .box_03 {
    width: 100%;
    float: left;
    clear: both;
    margin-bottom: 70px;
}
#section_02 .box_03 dl {
}
#section_02 .box_03 dl dt {
    margin-bottom: 12px;
}
#section_02 .box_03 dl dd {
}
#section_02 .box_04 {
    width: 100%;
    float: left;
    clear: both;
    margin-bottom: 70px;
}
#section_02 .box_04 .img {
}
#section_02 .box_04 dl {
    margin-top: -8px;
}
#section_02 .box_04 dl dt {
    margin-bottom: 12px;
}
#section_02 .box_04 dl dd {
    margin-bottom: 20px;
}
#section_02 .box_04 dl dd:last-child {
    margin-bottom: 12px;
}
#section_02 .box_05 {
    width: 100%;
    float: left;
    clear: both;
    margin-bottom: 70px;
}
#section_02 .box_05 .title {
    width: 100%;
    float: left;
    clear: both;
    margin-bottom: 12px;
}
#section_02 .box_05 .text {
    margin-bottom: 12px;
}
#section_02 .box_05 .img {
}
#section_02 .box_06 {
    width: 100%;
    float: left;
    clear: both;
    margin-bottom: 70px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#section_02 .box_06 .title {
    width: 100%;
    float: left;
    clear: both;
    margin-bottom: 12px;
}
#section_02 .box_06 .text {
}
#section_02 .box_06 .text:last-child {
}
#section_02 .box_07 {
    width: 100%;
    float: left;
    clear: both;
    margin-bottom: 13px;
}
#section_02 .box_07 .img {
    margin-bottom: 24px;
}
#section_02 .box_07 dl {
}
#section_02 .box_07 dl dt {
    margin-bottom: 12px;
}
#section_02 .box_07 dl dd {
}
#section_02 .box_07 .character {
    margin-top: 12px;
    width: 82px;
    float: right;
    clear: both;
}
#section_03 {
    width: 100%;
    float: left;
    clear: both;
    margin: 0 0 73px;
}
#section_03 .auto {
    background-color: #FFFFFF;
    border: 5px solid #EBEBEB;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 70px 20px 40px;
    overflow: hidden;
}
#section_03 .box {
    position: relative;
}
#section_03 .box:nth-child(even) {
    margin-right: 0;
}
#section_03 .box .level {
    position: absolute;
    top: -40px;
    right: 10px;
    width: 22%;
}
#section_03 .box .img {
    margin-bottom: 54px;
}
#section_03 .outer {
    margin-top: -10px;
}
#section_03 .outer .character {
    width: 82px;
    float: left;
    margin-right: 10px;
}
#section_03 .outer .text {
    float: left;
}
#section_05 {
    width: 100%;
    float: left;
    clear: both;
    margin: 0 0 16px;
}
#section_05 .title_box .eng {
    width: 90px;
}
#section_05 .auto {
    background-color: #FFFFFF;
    border: 5px solid #EBEBEB;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 48px 16px 30px;
    overflow: hidden;
    position: relative;
}
#section_05 .map {
    text-align: center;
}
#section_05 .box {
    position: absolute;
    top: 20px;
    left: 16px;
}
#section_05 .box .character {
    float: left;
    margin-right: 13px;
    width: 60px;
}
#section_05 .box .text {
    float: left;
    line-height: 1.5;
    margin-top: 11px;
    width: 44%;
}
#section_05 .area_01 {
    position: absolute;
    top: 24vw;
    left: 68vw;
    width: 18%;
}
#section_05 .area_02 {
    position: absolute;
    top: 49vw;
    left: 57vw;
    width: 18%;
}
#section_05 .area_03 {
    position: absolute;
    top: 64vw;
    left: 60vw;
    width: 18%;
}
#section_05 .area_04 {
    position: absolute;
    top: 65vw;
    left: 38vw;
    width: 20.5%;
}
#section_05 .area_05 {
    position: absolute;
    top: 75vw;
    left: 26vw;
    width: 21%;
}
#section_05 .area_06 {
    position: absolute;
    top: 76vw;
    left: 48vw;
    width: 15%;
}
#section_05 .area_07 {
    position: absolute;
    top: 84vw;
    left: 17vw;
    width: 17.5%;
}
}
